uuid: 184f606e-01fc-4b8b-8390-199c868c8a64
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_en
label: 'NEWS - EN'
type: 'canonical_entities:node'
pattern: 'news-events/[node:title]'
selection_criteria:
  3ca43d9c-7359-45d4-ada5-5307a4cc10eb:
    id: node_type
    bundles:
      event: event
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: 3ca43d9c-7359-45d4-ada5-5307a4cc10eb
  d0bcb270-839e-48c6-924f-9c97d3228e1f:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: d0bcb270-839e-48c6-924f-9c97d3228e1f
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
